Getting colorimeter software up to date?



  • I'm planning on buying a colorimeter at the end of the month, but have found the Windows version of the software still hasn't been updated to reflect the fix that allows the user to access all the features. (noted in another post that a fixed build was imminent a few months ago).

    I use Manjaro on my laptop and can't complete the install because Qt4 is deprecated, and they also note that python 2.7 will be deprecated at the end of the year. Can we get python 3 and qt5 support?



  • Yay, got it installed via the Arch User Repo. Not the optimal choice, but will do. :)


Log in to reply